@import url('https://fonts.googleapis.com/css2?family=Neucha&display=swap');

h1{
   text-align: center;
}
    
h2{
    text-align: center;
    font-size: 40px;
}
    
.album1{
    height: 500px;
    padding-top: 100px;
    padding-left: 80px;
}

.album1 img{
    float: left;
    width: 300px;
    height: 300px;
    margin-right: 40px;
}

.album2{
    text-align: right;
    height: 500px;
    padding-top: 100px;
    padding-right: 80px;
}

.album2 img{
    float: right;
    width: 300px;
    height: 300px;
    margin-left: 40px;
}
